<?
##################################################
## Автор: -=ШАХТЕР=-                             #                                                                                                                                                                                 ## Сайт: http://masteram.us                 #                 															                      ## ICQ  :  46-92-90                         #                 														 		           ## Версия 4.0 Лицензионная                  #
## Данная версия скрипта является БЕСПЛАТНОЙ!    #
## Версия чата: voblja 4.1 LITE                  #
## Полная версия: 4.1 FUll                       #
## http://masteram.us - Закрытый клуб мастеров;) #
##################################################

require'config.php';
$user['avr'] = 0;
$rm = intval($_GET['rm']);
if (empty($rm)) header ('Location: enter?'.SID);
$rooms = $db->sql_fetchrow($db->sql_query("SELECT * FROM `rooms` WHERE `rm` = '$rm'"));
$title='Кто в '.$rooms['name'].'?';
aut();
head();
who_add($rm,'room');

if ($rooms['intim']==1){
echo 'Это же интим...';
echo gb.'<a href="room?rm='.$rm.'">В чат </a>'.div;
foot();
}

echo '<br />';
if ($ver=='xhtml')echo '<div style="margin-left:2%">';

$whos = $db->sql_query("SELECT * FROM `who` WHERE `room` = 'room' and `rm` = '$rm' ORDER BY `time` DESC");
if($db->sql_numrows($whos)>1) $zp = ', '; else $zp = '';
while($who = $db->sql_fetchrow($whos)){
echo nik($who['user']).$zp;
}
if($db->sql_numrows($whos)>0)echo '<br />';
if ($ver=='xhtml')echo '</div>';
echo '<br />';
echo gb.'<a href="room?rm='.$rm.'">В чат </a>'.div;


foot();
ob_end_flush();
?>